footer {
    padding-bottom: 15px;
    text-align: center;
}

footer a {
    overflow: auto;
}

footer a.afip, footer a.turismo {
    float: left;
    font-size: 10px;
    text-align: left;
    white-space: nowrap;
    /* width: 250px; */
}

footer img.iata, footer img[src*='iata'] {
    height: 25px;
    width: 32px;
}

footer img.virtuosoMember {
    height: 30px;
    width: 80px;
}

footer img.radiustravelmember, footer img[src*='radiustravelmember'] {
    height: 20px;
    width: 84px;
}

footer img.iram, footer img[src*='iram'] {
    height: 45px;
    width: 29px;
}

footer img.cace, footer img[src*='cace'] {
    height: 30px;
    width: 29px;
}

footer a.afip img, footer a.turismo img {
    float: left;
    height: 55px;
    margin: 12px 0 0 10px;
    width: 40px;
}

footer div.empresa {
    float: left;
    font-size: 10px;
    margin: 0 10px;
    text-align: left;
    white-space: nowrap;
    /* width: 250px; */
}

footer div.empresa h3 {
    font-size: 12px;
    margin: 25px 0 0 0;
    padding: 0 !important;
}

footer a.logoWeb img {
    float: right;
    margin: 4px;
}

footer ul {
    margin: 8px 0;
}

footer li {
    display: inline-block;
    height: 12px !important;
    margin: 10px;
}

@media (max-width: 991px) {
    footer ul {
        clear:both;
    }
}

@media (max-width: 460px) {
    footer a.turismo {
        float:right;
        margin-right: 10px;
    }

    footer a.turismo img {
        margin-left: 0px;
    }

    footer div.empresa {
        float: none;
        text-align: center;
    }

    footer a.logoWeb {
        display: none;
    }

    footer ul {
        margin-top: 0;
    }

    footer ul li {
        margin: 10px 5px;
    }
}

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {
    opacity: 0.7;
}

/* The Modal (background) */
.modal2 {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    padding-top: 80px;
    /* Location of the box */
    left: 4px;
    top: 4px;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    background-color: rgb(0,0,0);
    /* Fallback color */
    /* background-color: white; */
    /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content2 {
    display: block;
    width: 35%;
    /* max-width: 900px; */
    top: 200px;
    margin: 0px auto;
    background: #EEE;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
    top: -200px;
}

/* Add Animation */
.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
    top: -200px;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

/* The Close Button */
.close2 {
    background-color:#514f50;
    border-radius:50%;
    content:'\e91d';
    color:#FFF;
    cursor:pointer;
    font-family: 'TTSfontIcons';
    height:24px;
    margin:0;
    padding:3px 5px 2.5px 5px;
    position:absolute;
    right: 350px;
    top: 80px;
    width:24px;
    z-index:1;
    font-weight: 700;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
}

.color {
   background: #ccc;
   border-radius: 15px;
   width: 50%; /* probÃƒÂ¡ una medida en px si querÃƒÂ©s */
   margin: 0px auto;
   height: 60%;
}


.close2:hover, .close2:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
    .modal-content {
        width: 20%;
    }
}

#caption{
    color: #333;
}


/* TTS */

section.iram{
    background-color:#EEE;
    margin: 15px auto 0 auto;
    padding:15px;
    text-align:center;
}
section.iram .form-group{
    margin:0;
}
section.iram .form-group > *{
    display:inline-block;
    float:none;
    padding: 0px 10px;
    vertical-align: middle;
}
section.iram div.inputs div{
    padding:0 2px;
}
section.iram .form-group > p{
    padding-bottom:0px;
}
section.iram .form-group > p:before{
    margin-top:-3px;
    margin-right:5px;
    vertical-align:middle;
}
section.iram input{
    margin:0;
}
section.iram .newsletterMsg{
    display:none;
    overflow: auto;
    text-align:left;
    margin: -5px 0;
}
section.iram.popUp .newsletterMsg{
    display:none;
    overflow: auto;
    text-align:left;
    margin: -5px 0;
}
section.iram .newsletterMsg h2{
    color: #E8393B;
    margin:0;
    padding:0;
}
section.iram .newsletterMsg h2:before{
    margin-right:5px;
}
section.iram .newsletterMsg button{
    margin:5px 0;
}
section.iram form.newsletterForm input.submit{
    box-shadow:none;
    background: #D32027;
}
table.popup{
    display:table;
    background-color:rgba(0,0,0,.9);
    height:100%;
    left: 0;
    position:fixed;
    top:0;
    vertical-align:middle;
    width:100%;
    z-index:9;
}
/*table.popup tr:before{
    color:#FFF;
    cursor:pointer;
    font-size:20px;
    margin:10px;
    position:absolute;
    right:0;
}*/
table.popup button.closePopup{
    background-color:#514f50;
    border-radius:50%;
    content:'\e91d';
    color:#FFF;
    cursor:pointer;
    font-family: 'TTSfontIcons';
    height:24px;
    margin:0;
    padding:3px 5px 2.5px 5px;
    position:absolute;
    right: 25px;
    top:3px;
    width:24px;
    z-index:1;
    font-weight: 700;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
}

@media (max-width: 991px){
    section.newsletter div.inputs input{
        margin-top:10px;
    }
    section.newsletter .newsletterMsg h2{
        padding-top:9px;
    }
    section.newsletter .newsletterMsg button{
        margin:21px 0;
    }
}
@media (max-width: 767px){
    section.newsletter .newsletterMsg{
        text-align:center;
    }
    section.newsletter .newsletterMsg h2{
        padding-top:7px;
    }
    section.newsletter .newsletterMsg p{
        height:36px;
    }
    section.newsletter .newsletterMsg button{
        margin:13px 0 5px 0;
    }
}
@media (max-width: 470px){
    section.newsletter .newsletterMsg h2{
        padding-left: 0!important;
    }
    section.newsletter .newsletterMsg p{
    }
}
@media (max-width: 345px){
    section.newsletter .newsletterMsg h2{

    }
}


/*************************/
/*** NEWSLETTER POPUP ***/
/************************/

/******* General contenedor ******/
    section.newsletter.popUp{
        padding-left: 0;
        padding-right: 0;
    }  


/********** Titulo **********/

    /* Contenedor */
    .nopaddingPopup2{
        padding: 0!important;
        border-bottom: 0px solid rgba(255,255,255,.15);
        width: 100%;
        display: none;
    }

    p.titlePopup {
        display: block;
    }

    /* Icono email */
    section.newsletter.popUp .form-group  p.titlePopup{
        text-align: left;
        font-size: 16.5px;
        color: #D32027;
        margin-left: 15px;
    }
    
    /* Texto */
    section.newsletter.popUp .form-group  p.titlePopup span{
        font-weight: 700;
        margin-left: 10px;
        display: inline-block;
        vertical-align: middle;
        font-size: 16.5px;
        padding-bottom: 15px;
    }



/***** Inputs (Nombre, Email, Enviar) *****/

    /* Contenedor inputs */
    .inputsPopup{
        padding:20px!important;   
    }

    /* Inputs Nombre y Email */
    section.newsletter.popUp div.inputs div {
        padding: 0 5px;
    }

    section.newsletter.popUp input {
        margin: 0;
        border: 1px solid #c7c7c7;
        box-shadow: none;
        font-size:13px;
    }

    section.newsletter.popUp .form-control.email{
        background: none!important;
    }

    section.newsletter.popUp .form-control.nombre{
        background: none!important;
    }

    /* Label Nombre , Email */
    label.labelPopup{
        text-align: left;
        padding-left: 0;
        margin-left: 0;
        color: #555;
        font-weight: 300;
    }



    /* Submit Suscribirse */
    .buttonPopup{
        margin-top:23px;
    }

    section.newsletter.popUp form.newsletterForm input.submit {
        background: #D32027;
        box-shadow: none;
        border-bottom: 2px solid #941B1E;
        font-weight: 700;
        letter-spacing: 1px;
        font-size: 13px;
        transition: all 0.3s ease-in-out;
    }
    
    section.newsletter.popUp form.newsletterForm input.submit:hover{
        background-color: #D43D30;
    }

    /* Placeholder */
    section.newsletter.popUp input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        font-size:13px;
        font-style: italic;
    }

    section.newsletter.popUp input::-moz-placeholder { /* Firefox 19+ */
        font-size:13px;
        font-style: italic;
    }

    section.newsletter.popUp input:-ms-input-placeholder { /* IE 10+ */
        font-size:13px;
        font-style: italic;
    }

    section.newsletter.popUp input:-moz-placeholder { /* Firefox 18- */
        font-size:13px;
        font-style: italic;
    }


/******* Disclaimer *******/

    /* Contenedor */
    .disclaimerPopup{
        text-align: left;
        padding-left: 25px!important;
        padding-bottom: 5px!important;
    }

    /* Texto */
    .disclaimerPopup p{
        color: #555;
        font-size: 12px;
    }


/***************************/
/*********** Ok ************/
/***************************/
    .okPopUp{
        padding:0px!important;
    }

    .okM{
        padding: 0 25px;
        padding-top: 15px; 
    }

    .okM h2{
        font-size: 17px;
    }

    .okM p{
        margin-top: 5px;
        font-size: 13px;
    }

/***************************/
/********* Error ***********/
/***************************/
    .errorPopUp{
        padding:0px!important;
    }

    p.titlePopup{
        text-align: left;
        font-size: 16.5px;
        color: #D32027;
        margin-left: 15px;
    }
    
    /* Texto */
    p.titlePopup span{
        font-weight: 700;
        margin-left: 10px;
        display: inline-block;
        vertical-align: middle;
        font-size: 16.5px;
        padding-bottom: 15px;
    }

    .errorM{
        padding: 0 25px;
        padding-top: 15px; 
    }
    
    section.newsletter.popUp .newsletterMsg h2{
        font-size: 17px;
    }

    section.newsletter.popUp #error_newsletter{
        margin-top: 5px;
    }

    section.newsletter.popUp .btnErrorPopUp{
        padding-left: 0;
        margin-top: 10px;
    }

    section.newsletter.popUp .newsletterMsg button{
        transition: all 0.3s ease-in-out;
        margin:0!important;
    }


/***********************/
/* Ajustes Responsive */
/***********************/

@media (min-width: 1020px){

    /* General contenedor */
    section.newsletter.popUp{
        max-width:900px;
    }   
}

@media (max-width: 991px){
    /* Contenedor botón Suscribirse */
    .buttonPopup{
        margin-top:13px;
    }
}

@media (max-width: 460px){
    
    /* Contenedor Título */
    .nopaddingPopup{
        width: 100%;
    }

    /* Inputs Email, Nombre */
    section.newsletter.popUp div.inputs div{
        margin-bottom: 15px;
    }

    section.newsletter.popUp div.inputs div{
        margin-top:0px;
    }

    /* Disclaimer Texto */
    .disclaimerPopup p{
        font-size:11px;
    }

    /* Icono email */
    section.newsletter.popUp .form-group p.titlePopup{
        font-size: 14px;
    }
    p.titlePopup{
        font-size: 14px;
    }

    /* Texto Titulo */
    section.newsletter.popUp .form-group p.titlePopup span {
        font-size: 13.5px;
        padding-bottom: 10px;
        margin-left: 7px;
    }

    p.titlePopup span {
        font-size: 13.5px;
        padding-bottom: 10px;
        margin-left: 7px;
    }

    /* Contenedor Inputs Nombre, Email, Suscribirse */
    .inputsPopup {
        padding: 15px!important;
        padding-bottom: 0px!important;
    }
}


@media (max-width: 380px){

    /* Icono Email */
    section.newsletter.popUp .form-group p.titlePopup {
        font-size: 15px;
    }

    p.titlePopup {
        font-size: 15px;
    }
}


@media (max-width: 325px){

    /* Texto Titulo */
    section.newsletter.popUp .form-group p.titlePopup span {
        font-size: 13px;
        margin-left: 6px;
    }

    p.titlePopup span {
        font-size: 13px;
        margin-left: 6px;
    }

    /* Icono Email */
    section.newsletter.popUp .form-group p.titlePopup {
        margin-left: 5px;
    }

    p.titlePopup {
        margin-left: 5px;
    }

    .inputsPopup {
        padding: 10px !important;
    }


    /* Disclaimer */
    .disclaimerPopup {
        padding-left: 15px !important;
    }

    /* Botón Close Pop Up */

    table.popup button.closePopup{
        right:18px;
    }
}